using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Assets.Scripts.Fitbit;


namespace Assets.Scripts
{
    public class CustomAndroidPlugin : MonoBehaviour
    {

        public GameObject Manager;

        public void PassReturnCode(string value)
        {
            Manager.GetComponent<FitBitAPI>().SetReturnCodeFromAndroid(value);

        }
     
    }


}
